Subject: Re: AMBER: Protein dynamics.

From: Yong Duan <duan|at|albert.genomecenter.ucdavis.edu>
Date: Wed, 8 Jun 2005 10:24:02 -0700 (PDT)

If you only need 100+ ps for a small system of 18,000 atoms, I can do it 
on my laptop for you free of charge. This should take no more than a day, 
if that is not too long for you. However, I will use PME instead. PME is 
the method of choice for highly ionic system. Tried others in those early 
"dark days".

yong

On Tue, 7 Jun 2005, Laurence Lavelle wrote:

> Even a small 100 residue protein (approx 1700 atoms) needs approximately 
> 6000 waters (18000 atoms) to appropriately solvate (periodic box, with 
> minimal switched cutoffs so as to avoid protein-protein interactions) the 
> protein in an all atom Amber MD simulation for 100+ ps ...